# Deleting a VPC Peering Connection

#### Function

This API is used to delete a VPC peering connection.

A VPC peering connection can be deleted either by the local or peer tenant.

#### URI

DELETE /v2.0/vpc/peerings/{peering_id}

Table 1 describes the parameters.

Table 1 Parameter description
Name | Mandatory | Type | Description
--- | --- | --- | ---
peering_id | Yes | String | Specifies the VPC peering connection ID, which uniquely identifies the VPC peering connection.

#### Request Message

- Request parameter

  None

- Example request

      DELETE https://{Endpoint}/v2.0/vpc/peerings/2b098395-046a-4071-b009-312bcee665cb

#### Response Message

- Response parameter

  None

- Example response

  None

#### Status Code

See Status Codes.

#### Error Code

See Error Codes.

Parent topic: VPC Peering Connection